Bug 65409 - big whitespace cleanup
big whitespace cleanup
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: trevor
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-10 21:30 UTC by trevor
Modified: 2005-11-30 00:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description trevor freebsd_committer 2004-04-10 21:30:06 UTC
I ran "portlint -act" on all ports and edited many Makefiles, as well as a few
scripts and C source files, to conform more closely to its suggestions about
whitespace.  Where there were Makefile constructions like "FOO= foo" containing
spaces, I changed the spaces to tabs or to an absence of space.  Where
indentation in a Makefile was done with spaces, I changed the spaces to tabs.
Where a Makefile contained consecutive blank lines, I removed lines.  Where a
file ended with a blank line, I removed the line.  Where a line ended with blank
space, I trimmed the space.  I only changed whitespace.

If there are objections to this patch, please follow-up to this PR with a list
of the ports which should be left alone.

This is a list of the files I propose to change:

archivers/arc/Makefile
archivers/libarchive/Makefile
archivers/rar/Makefile
archivers/unrar/Makefile
archivers/unzip/Makefile
audio/eawpats/Makefile
audio/linux-esound/Makefile
audio/taglib/Makefile
audio/xmms-imms/Makefile
biology/garlic/Makefile
biology/nab/Makefile
biology/pymol/Makefile
cad/calculix/Makefile
cad/tkgate/Makefile
chinese/aterm/Makefile
chinese/bind8/Makefile
chinese/chinput2/Makefile
chinese/libtabe/Makefile
chinese/links/Makefile
chinese/mldonkey-core/Makefile
chinese/openoffice-1.0-zh_CN/Makefile
chinese/openoffice-1.1-zh_CN/Makefile
chinese/openoffice-1.1-zh_TW/Makefile
chinese/tcl83/Makefile
chinese/xcin25/Makefile
comms/ecu/Makefile
comms/ixj/Makefile
comms/kpsk/Makefile
comms/ltmdm/Makefile
comms/mwavem/Makefile
comms/plp/Makefile
converters/asr10/Makefile
converters/cmios9/Makefile
converters/mpack/Makefile
converters/p5-Convert-ASCII-Armour/Makefile
converters/p5-Convert-TNEF/Makefile
databases/arcexplorer/Makefile
databases/bbdb/Makefile
databases/db41/Makefile
databases/dbmetrix/Makefile
databases/fireprofile/Makefile
databases/fpc-odbc/Makefile
databases/mysql_last_value/Makefile
databases/p5-Mysql-Diff/Makefile
databases/p5-Mysql/Makefile
databases/p5-postgresql-plperl/Makefile
databases/pgadmin3/Makefile
databases/postgresql-devel/Makefile
databases/postgresql-odbc/Makefile
databases/postgresql72/Makefile
databases/postgresql73/Makefile
databases/py-bsddb/Makefile
databases/ruby-dbi/Makefile
deskutils/gdesklets-recentlyused/Makefile
deskutils/offix-trash/Makefile
deskutils/rolo/Makefile
deskutils/xmdiary/scripts/noextradepend
deskutils/xmdiary/scripts/nomalloc
devel/ORBit/Makefile
devel/adasdl/Makefile
devel/avr-libc/Makefile
devel/cc65/Makefile
devel/cdoc/Makefile
devel/cppunit/Makefile
devel/cvsutils/Makefile
devel/cvswrap/Makefile
devel/ddd/Makefile
devel/decompyle/Makefile
devel/ecb/Makefile
devel/fastdep/Makefile
devel/fhist/Makefile
devel/flyspray/Makefile
devel/gdb53-act/Makefile
devel/glg/Makefile
devel/gnome-vfsmm/Makefile
devel/hs-happy/Makefile
devel/ifd-test/Makefile
devel/jrtplib/Makefile
devel/kdbg/Makefile
devel/kdevelop/Makefile
devel/kimwitu/Makefile
devel/libical/Makefile
devel/libmtrie/Makefile
devel/libsigc++/Makefile
devel/libtool14/Makefile
devel/libtool15/Makefile
devel/lincvs/Makefile
devel/linux-runrev/Makefile
devel/linuxthreads/Makefile
devel/msp430-gcc/Makefile
devel/oaf/Makefile
devel/ocamlweb/Makefile
devel/openthreads/Makefile
devel/p5-Algorithm-Numerical-Shuffle/Makefile
devel/p5-Class-Accessor/Makefile
devel/p5-DB_File-Lock/Makefile
devel/p5-DateTime-Event-ICal/Makefile
devel/p5-Devel-LeakTrace/Makefile
devel/p5-File-Lock/Makefile
devel/p5-File-Remove/Makefile
devel/p5-IPC-SharedCache/Makefile
devel/p5-Locale-Maketext-Lexicon/Makefile
devel/p5-Storable/Makefile
devel/p5-String-CRC32/Makefile
devel/p5-Test-Exception/Makefile
devel/p5-Time-HiRes/Makefile
devel/pcl-cvs-emacs/Makefile
devel/perforce/Makefile
devel/pharmacy/Makefile
devel/py-anonfunc/Makefile
devel/py-fam/Makefile
devel/py-roxlib/Makefile
devel/rpc2/Makefile
devel/rtplib/Makefile
devel/ruby-rbprof/Makefile
devel/ruby-slang/Makefile
devel/rvm/Makefile
devel/sgl/Makefile
devel/templ/Makefile
devel/tkinspect/Makefile
devel/umbrello/Makefile
devel/vtcl/Makefile
devel/xmake/Makefile
devel/z80-asm/Makefile
devel/zthread/Makefile
dns/staticcharge/Makefile
editors/bitmap/Makefile
editors/bpatch/Makefile
editors/bvi/Makefile
editors/custom-emacs/Makefile
editors/e93/Makefile
editors/flim/Makefile
editors/flim113-xemacs21-mule/Makefile
editors/flim113/Makefile
editors/fte/Makefile
editors/jed/Makefile
editors/mode-info/Makefile
editors/mule/Makefile
editors/ooodict-all/Makefile
editors/ooodict-cs_CZ/Makefile
editors/openoffice-1.0/Makefile
editors/openoffice-1.1-devel/Makefile
editors/openoffice-1.1/Makefile
editors/openoffice-2.0-devel/Makefile
editors/semi-xemacs21-mule/Makefile
editors/semi/Makefile
editors/semi113-xemacs21-mule/Makefile
editors/semi113/Makefile
editors/staroffice52/Makefile
editors/staroffice60/Makefile
editors/staroffice70/Makefile
editors/vigor/Makefile
editors/vile/Makefile
editors/vim/Makefile
editors/xemacs-devel-mule/Makefile
editors/xemacs-devel/Makefile
editors/xemacs/Makefile
editors/xemacs21-mule/Makefile
editors/xenon/Makefile
editors/xvile/Makefile
editors/yudit/Makefile
emulators/extract-xiso/Makefile
emulators/qcl/Makefile
emulators/vgb-bin/Makefile
emulators/vgba-bin/Makefile
emulators/vmware2/Makefile
emulators/xsystem35/Makefile
finance/libstocks/Makefile
finance/opale/Makefile
finance/xquote/Makefile
french/abispell-fr-FR/Makefile
french/daCode/Makefile
french/dico/Makefile
french/jdictionary-fre-hun/Makefile
french/staroffice52/Makefile
ftp/curl/Makefile
ftp/kwebget/Makefile
ftp/omi/Makefile
ftp/p5-Net-FTPServer/Makefile
ftp/spegla/Makefile
ftp/vcheck/Makefile
ftp/wu-ftpd+ipv6/Makefile
ftp/wu-ftpd/Makefile
games/falconseye/Makefile
games/gracer/Makefile
games/hlserver-glbwar/Makefile
games/hlserver-vs/Makefile
games/hlserver-wasteland/Makefile
games/inform/Makefile
games/jzip/Makefile
games/macopix/Makefile
games/moon-buggy/Makefile
games/moria/Makefile
games/nethack32/Makefile
games/nethack33-gnome/Makefile
games/nethack34-gnome/Makefile
games/ninix-aya/Makefile
games/pipenightdreams/Makefile
games/rtcw-paks/Makefile
games/scorched3d-devel/Makefile
games/tome/Makefile
games/tornado/Makefile
games/xarchon/Makefile
games/xboard/Makefile
games/xinfocom/Makefile
games/xinvaders3d/Makefile
games/xmris/Makefile
games/xtris/Makefile
german/citrix_ica/Makefile
german/manpages/Makefile
german/staroffice5/Makefile
german/staroffice70/Makefile
graphics/backfract/Makefile
graphics/djvulibre/Makefile
graphics/figurine/Makefile
graphics/g2/Makefile
graphics/gd/files/gd2togif.c
graphics/gd/files/gd_biggif_out.c
graphics/gd/files/gd_gif_in.c
graphics/gd/files/gd_gif_out.c
graphics/gd/files/gdcmpgif.c
graphics/gd/files/giftogd2.c
graphics/gtkgraph/Makefile
graphics/hpoj/Makefile
graphics/icod/Makefile
graphics/imgseek/Makefile
graphics/jpeg2ps-letter/Makefile
graphics/jpeginfo/Makefile
graphics/jpgtn/Makefile
graphics/kix-kmod/Makefile
graphics/libemf/Makefile
graphics/lodju/Makefile
graphics/megapov/Makefile
graphics/openproducer/Makefile
graphics/p5-Image-Grab/Makefile
graphics/passepartout/Makefile
graphics/pgperl/scripts/configure
graphics/pgplot/scripts/configure
graphics/phplot/Makefile
graphics/png/Makefile
graphics/povray/Makefile
graphics/proj/Makefile
graphics/py-gd/Makefile
graphics/py-magick/Makefile
graphics/quat/Makefile
graphics/ruby-rmagick/Makefile
graphics/scr2png/Makefile
graphics/tgif-nls/Makefile
graphics/xaos/Makefile
graphics/xmms-fishmatic/Makefile
graphics/xpcd/Makefile
graphics/xsane/Makefile
graphics/xv/Makefile
hebrew/elmar-fonts/Makefile
hebrew/pine/pkg-install
hungarian/jdictionary-eng-hun-expr/Makefile
hungarian/jdictionary-eng-hun/Makefile
irc/hybserv/Makefile
irc/insub/Makefile
irc/ircproxy/Makefile
irc/liece-emacs20/Makefile
irc/liece/Makefile
irc/psybnc/Makefile
irc/scrollz/Makefile
japanese/FreeWnn-lib/Makefile
japanese/addttfont/Makefile
japanese/aterm/Makefile
japanese/dserver/Makefile
japanese/dvi2ps/pkg-req
japanese/e2ps/Makefile
japanese/eblook/Makefile
japanese/emacs20-dl-canna/Makefile
japanese/esecanna-module-vje25/Makefile
japanese/esecanna-module-vje30/Makefile
japanese/esecanna-module-wnn6/Makefile
japanese/eterm/Makefile
japanese/expect/Makefile
japanese/iv/scripts/configure
japanese/jargon-fpw/Makefile
japanese/jvim3/Makefile
japanese/kanji18/Makefile
japanese/kinput2-freewnn/Makefile
japanese/kterm/Makefile
japanese/latex2html/Makefile
japanese/leafrogue/Makefile
japanese/libicq/Makefile
japanese/linux-JM/Makefile
japanese/lookup/Makefile
japanese/lynx-current/Makefile
japanese/lynx/Makefile
japanese/lyx/Makefile
japanese/makejvf/Makefile
japanese/migemo-emacs20/Makefile
japanese/migemo-xemacs21-mule/Makefile
japanese/migemo/Makefile
japanese/mypaedia-fpw/Makefile
japanese/netscape48-communicator/Makefile
japanese/ngraph-fonts/Makefile
japanese/onew-canna+freewnn/Makefile
japanese/onew-canna+wnn6/Makefile
japanese/onew-canna+wnn7/Makefile
japanese/onew-freewnn/Makefile
japanese/openoffice-1.0/Makefile
japanese/perl5/Makefile
japanese/plan/Makefile
japanese/postgresql-tcltk/Makefile
japanese/postgresql/Makefile
japanese/ptex-base/Makefile
japanese/rbnamazu/Makefile
japanese/rogue_s/Makefile
japanese/samba/Makefile
japanese/srd-fpw/Makefile
japanese/tcl76/Makefile
japanese/tk42/Makefile
japanese/wordnet-fpw/Makefile
japanese/xemacs21-wnn6/Makefile
japanese/xjman-3/Makefile
japanese/xjtext/Makefile
japanese/xshodou/Makefile
java/diablo-jdk13/Makefile
java/diablo-jre13/Makefile
java/eclipse-gef/Makefile
java/eclipse-xsd/Makefile
java/janosvm/Makefile
java/jdk12/Makefile
java/jdk13/Makefile
java/jdk14/Makefile
java/jmf/Makefile
java/jsdk/Makefile
java/linux-blackdown-jre11/Makefile
java/linux-sun-jdk14/Makefile
java/linux-sun-jdk15/Makefile
korean/baekmukfonts-bdf/Makefile
korean/elm/Makefile
korean/elm/scripts/pre-configure
korean/ghostscript-gnu-korfont/Makefile
korean/hanIM/Makefile
korean/hanterm/Makefile
korean/hanyangfonts/Makefile
korean/hcode/Makefile
korean/hlatex-psfonts-uhc-extra/Makefile
korean/hlatex-psfonts-wansung/Makefile
korean/hpscat/Makefile
korean/johabfonts/Makefile
korean/linux_locale/Makefile
korean/msdosfs/Makefile
korean/munhwafonts-cid/Makefile
korean/netscape48-communicator/Makefile
korean/nhppf/Makefile
korean/openoffice-1.1/Makefile
lang/bf2c/Makefile
lang/clisp/Makefile
lang/dis/Makefile
lang/drscheme/Makefile
lang/erlang/Makefile
lang/ficl-devel/Makefile
lang/fpc-devel/Makefile
lang/gcc32/Makefile
lang/gfortran/Makefile
lang/ghc-doc/Makefile
lang/ghc/Makefile
lang/ghc5/Makefile
lang/ghc6-doc/Makefile
lang/hugs/Makefile
lang/ifc/Makefile
lang/ifc7/Makefile
lang/jython/Makefile
lang/kawa/Makefile
lang/linux-j/Makefile
lang/lua4/Makefile
lang/m3gdb/Makefile
lang/malbolge/Makefile
lang/o2c/Makefile
lang/ocaml-mode.el/Makefile
lang/p2c/Makefile
lang/pfe-devel/Makefile
lang/pike70/Makefile
lang/pike72/Makefile
lang/pike74/Makefile
lang/pm3-base/Makefile
lang/python-devel/Makefile
lang/python-doc-html/Makefile
lang/python/Makefile
lang/python15/Makefile
lang/python20/Makefile
lang/python22/Makefile
lang/qscheme/Makefile
lang/ruby16-shim-ruby18/Makefile
lang/siod/Makefile
lang/sml-mode.el/Makefile
lang/sml-nj-devel/Makefile
lang/snobol/Makefile
lang/stackless_python/Makefile
lang/starlogo/Makefile
lang/tclX/Makefile
mail/bmf/Makefile
mail/cyrus-imapd/Makefile
mail/cyrus-imapd2/Makefile
mail/cyrus-imapd22/Makefile
mail/distribute/Makefile
mail/emh/Makefile
mail/exmh2/scripts/install
mail/im/Makefile
mail/libpst/Makefile
mail/majordomo/Makefile
mail/mavbiff/Makefile
mail/mess822/Makefile
mail/messagewall/Makefile
mail/milter-sender/Makefile
mail/msgconvert/Makefile
mail/nmh/Makefile
mail/p5-Mail-CheckUser/Makefile
mail/p5-Mail-Ezmlm/Makefile
mail/pgp4pine/Makefile
mail/popfile/Makefile
mail/popper/Makefile
mail/poppwd/Makefile
mail/procmail/Makefile
mail/py-mimelib/Makefile
mail/qmHandle/Makefile
mail/qmail-ldap/Makefile
mail/qmail/Makefile
mail/qmailadmin/Makefile
mail/ricochet/Makefile
mail/silkymail/Makefile
mail/spamass-milter/Makefile
mail/spamguard/Makefile
mail/squirrelmail/Makefile
mail/sqwebmail/Makefile
mail/sylpheed-claws/Makefile
mail/sympa/Makefile
mail/tlb/Makefile
mail/turba/Makefile
mail/vqadmin/Makefile
mail/vqregister/Makefile
math/apc/Makefile
math/atlas-devel/Makefile
math/atlas/Makefile
math/blacs/Makefile
math/concorde/Makefile
math/eval/Makefile
math/lapack++/Makefile
math/mpexpr/Makefile
math/ntl/Makefile
math/scalapack/Makefile
math/sdpa/Makefile
math/spooles-mpich/Makefile
math/spooles/Makefile
math/wmcalc/Makefile
mbone/vic/Makefile
misc/afbackup-client/Makefile
misc/afbackup-server/Makefile
misc/astrolog/Makefile
misc/elscreen/Makefile
misc/gtkfind/Makefile
misc/gwhich/Makefile
misc/hb/Makefile
misc/kde3-i18n-mn/Makefile
misc/kde3-i18n-ms/Makefile
misc/kdeutils3/Makefile
misc/libh/Makefile
misc/linux-opengroupware/Makefile
misc/matrix-kmod/Makefile
misc/menushki/Makefile
misc/p5-Text-FIGlet/Makefile
misc/pbs/Makefile
misc/posixtestsuite/Makefile
misc/ringtonetools/Makefile
misc/tkcron/Makefile
misc/tkrunit/Makefile
misc/utf8locale/Makefile
misc/wmweather/Makefile
misc/xdf/Makefile
multimedia/avifile/Makefile
multimedia/gstreamer/Makefile
multimedia/hayes/Makefile
multimedia/libdv/Makefile
multimedia/libdvdnav/Makefile
multimedia/libmatroska/Makefile
multimedia/libmovtar/Makefile
multimedia/linux-xmovie/Makefile
multimedia/mkvtoolnix/Makefile
multimedia/mpeg4ip/Makefile
multimedia/mplayerxp/Makefile
multimedia/oqtplayer/Makefile
multimedia/quark/Makefile
net-mgmt/annextools/Makefile
net-mgmt/libsmi/Makefile
net-mgmt/net-snmp/Makefile
net-mgmt/net-snmp4/Makefile
net-mgmt/nitpicker/Makefile
net-mgmt/nrpep/Makefile
net-mgmt/satellite/Makefile
net-mgmt/tcpreplay/Makefile
net/archie.el/Makefile
net/asfrecorder/Makefile
net/asterisk/Makefile
net/citadel/Makefile
net/click/Makefile
net/ct/Makefile
net/dctc-gui/Makefile
net/ddc/Makefile
net/ethereal-lite/Makefile
net/freevrrpd/Makefile
net/fugu/Makefile
net/gale/Makefile
net/gatekeeper/Makefile
net/gkrellm_snmp/Makefile
net/gnomemeeting/Makefile
net/gnu-radius/Makefile
net/iperf/Makefile
net/ipv6socket_scrub/Makefile
net/jabber-msn/Makefile
net/jabberd/Makefile
net/krdesktop/Makefile
net/lam/Makefile
net/ldapbrowser/Makefile
net/ldapsdk/Makefile
net/liberator/Makefile
net/linux-edonkey-server/Makefile
net/lla/Makefile
net/mpich/Makefile
net/nbd-server/Makefile
net/nettest/Makefile
net/nocatauth-gateway/Makefile
net/nocatauth-server/Makefile
net/nocatsplash/Makefile
net/nss_ldap/Makefile
net/openh323/Makefile
net/openradius/Makefile
net/p5-IO-Socket-Multicast/Makefile
net/p5-Net-Jabber/Makefile
net/pchar/Makefile
net/ppxp/Makefile
net/quagga/Makefile
net/ruby-net-geoip/Makefile
net/sendfile/Makefile
net/ser/Makefile
net/smbfs/Makefile
net/stone/Makefile
net/tcpdump/Makefile
net/tcpstat/Makefile
net/tethereal-lite/Makefile
net/tkabber/Makefile
net/traceroute/Makefile
net/trafshow/Makefile
net/tramp/Makefile
net/xbms/Makefile
net/xicq/Makefile
net/ymessenger/Makefile
news/PicMonger/Makefile
news/plor/Makefile
palm/coldsync/Makefile
picobsd/ssh-picobsd/Makefile
polish/sms/Makefile
print/apsfilter/Makefile
print/bibview/Makefile
print/bjfilter850/Makefile
print/cjk-lyx/Makefile
print/gnome-cups-manager/Makefile
print/gribouy/Makefile
print/hp2xx/Makefile
print/ifhp/Makefile
print/kaspaliste/Makefile
print/latex/Makefile
print/libgnomecups/Makefile
print/magicfilter/Makefile
print/mp-letter/Makefile
print/pips800/Makefile
print/tex/Makefile
print/xdvi/Makefile
print/xdvi/pkg-install
russian/X.language/Makefile
russian/apache13/Makefile
russian/d1489/Makefile
russian/openoffice-1.0/Makefile
russian/openoffice-1.1/Makefile
russian/pgp.language/Makefile
science/2dhf/Makefile
science/at/Makefile
science/chemtool-devel/Makefile
science/chemtool/Makefile
science/dft++/Makefile
science/mpqc/Makefile
science/psi3/Makefile
security/aide/Makefile
security/altivore/Makefile
security/amavis-perl/Makefile
security/authpf/Makefile
security/ccrypt/Makefile
security/clamav-devel/Makefile
security/cyrus-sasl2/Makefile
security/drwebd/Makefile
security/fpm/Makefile
security/fwbuilder/Makefile
security/hackbot/Makefile
security/heimdal/Makefile
security/ifd-devkit/Makefile
security/ifd-gpr400/Makefile
security/krb4/Makefile
security/libfwbuilder/Makefile
security/libksba/Makefile
security/libsectok/Makefile
security/liedentd/Makefile
security/nessus-devel/Makefile
security/nessus/Makefile
security/newpg/Makefile
security/opensc/Makefile
security/p5-Crypt-Blowfish/Makefile
security/p5-Crypt-OpenSSL-RSA/Makefile
security/p5-Crypt-OpenSSL-Random/Makefile
security/p5-Crypt-RC5/Makefile
security/p5-Crypt-RC6/Makefile
security/p5-Crypt-RIPEMD160/Makefile
security/p5-Crypt-SSLeay/Makefile
security/p5-Crypt-Serpent/Makefile
security/p5-Crypt-Twofish2/Makefile
security/pf/Makefile
security/pks/Makefile
security/sectok/Makefile
security/tripwire/Makefile
shells/bash2/Makefile
shells/es/Makefile
shells/pdksh/Makefile
sysutils/apcupsd/Makefile
sysutils/bsdsar/pkg-deinstall
sysutils/bubblemon2/Makefile
sysutils/di/Makefile
sysutils/fastresolve/Makefile
sysutils/fonteditfs/Makefile
sysutils/gpart/Makefile
sysutils/gstopd/Makefile
sysutils/idled/Makefile
sysutils/mount.app/Makefile
sysutils/no-login/Makefile
sysutils/obliterate/Makefile
sysutils/pkill/Makefile
sysutils/rsnapshot/Makefile
sysutils/synergy/Makefile
sysutils/ucspi-ssl/Makefile
sysutils/ucspi-unix/Makefile
sysutils/uptimed/Makefile
sysutils/watchdog/Makefile
sysutils/webjob/Makefile
sysutils/wmbsdbatt/Makefile
sysutils/wmfire/Makefile
textproc/ascii2pdf/Makefile
textproc/coco/Makefile
textproc/docbook-310/Makefile
textproc/docbook-to-man/Makefile
textproc/docproj/Makefile
textproc/ispell/Makefile
textproc/jdictionary-int-eng/Makefile
textproc/libebml/Makefile
textproc/man2html/Makefile
textproc/p5-Apache-ParseLog/Makefile
textproc/p5-HTML-Format/Makefile
textproc/p5-PDF-Create/Makefile
textproc/p5-RDF-Notation3/Makefile
textproc/p5-Search-Saryer/Makefile
textproc/p5-Text-CSV_XS/Makefile
textproc/p5-Text-Reflow/Makefile
textproc/p5-XML-Encoding/Makefile
textproc/p5-XML-Filter-GenericChunk/Makefile
textproc/p5-XML-Filter-XInclude/Makefile
textproc/p5-XML-Generator-PerlData/Makefile
textproc/p5-XML-LibXSLT/Makefile
textproc/p5-XML-SAX/Makefile
textproc/p5-XML-XPath/Makefile
textproc/p5-libxml/Makefile
textproc/scr2txt/Makefile
textproc/scrollkeeper/Makefile
textproc/sdocbook-xml/Makefile
textproc/spellutils/Makefile
textproc/tei-lite/Makefile
textproc/tei-xlite/Makefile
textproc/ua-ispell/Makefile
textproc/wordnet/Makefile
ukrainian/gd/Makefile
ukrainian/ispell/Makefile
vietnamese/vn7to8/Makefile
vietnamese/vnelvis/Makefile
vietnamese/vnterm/Makefile
vietnamese/vntex/Makefile
vietnamese/vnxfonts/Makefile
www/WebMagick/Makefile
www/apache13+ipv6/Makefile
www/apache13-ssl/Makefile
www/apache13/Makefile
www/caudium-devel/Makefile
www/caudium10/Makefile
www/cherokee/Makefile
www/chtml/Makefile
www/jakarta-tomcat5/Makefile
www/linux-opera/Makefile
www/lynx-current/Makefile
www/man2web/Makefile
www/mini_httpd/Makefile
www/mnogosearch/Makefile
www/mnogosearch/pkg-install
www/mod_auth_mysql_another/Makefile
www/mod_frontpage/Makefile
www/mod_v2h/Makefile
www/mod_webapp/Makefile
www/moinmoin/Makefile
www/p5-Apache-DumpHeaders/Makefile
www/p5-Apache-Session-PHP/Makefile
www/p5-ParallelUA/Makefile
www/p5-libapreq/Makefile
www/photo_gallery/Makefile
www/py-fcgi/Makefile
www/py-webware/Makefile
www/qdecoder/Makefile
www/quanta/Makefile
www/roxen/Makefile
www/rt3/Makefile
www/thttpd/Makefile
www/tinyproxy/Makefile
www/twhttpd/Makefile
www/twiki/Makefile
www/w3/Makefile
www/w3mir/Makefile
www/wcol/Makefile
www/webstone/Makefile
www/wsmake/Makefile
www/xist/Makefile
www/xitami/Makefile
x11-clocks/mouseclock/Makefile
x11-clocks/xfce4-datetime-plugin/Makefile
x11-fonts/fontconfig/Makefile
x11-fonts/getbdf/Makefile
x11-fonts/mkfontalias/Makefile
x11-fonts/mozilla-fonts/Makefile
x11-servers/XFree86-4-PrintServer/Makefile
x11-servers/XFree86-4-Server/Makefile
x11-servers/XttXF86srv-SVGA/Makefile
x11-toolkits/blt/Makefile
x11-toolkits/gnome-industrial-theme/Makefile
x11-toolkits/gnomemm/Makefile
x11-toolkits/gtk-bluecurve-theme/Makefile
x11-toolkits/gtk-industrial-theme/Makefile
x11-toolkits/libgnomeuimm/Makefile
x11-toolkits/p5-Prima/Makefile
x11-toolkits/qt-bluecurve-theme/Makefile
x11-toolkits/tix/Makefile
x11-toolkits/v/Makefile
x11-toolkits/viewkit/Makefile
x11-wm/fluxbox/Makefile
x11-wm/fluxconf/Makefile
x11-wm/fluxspace/Makefile
x11-wm/fvwm2-devel/Makefile
x11-wm/fvwm2-i18n/Makefile
x11-wm/golem/Makefile
x11-wm/kappdock/Makefile
x11-wm/windowmaker/Makefile
x11/damageext/Makefile
x11/gnomeapplets2/Makefile
x11/libX11/Makefile
x11/linux-gnomelibs/Makefile
x11/lupe/Makefile
x11/mxico/Makefile
x11/ruby-gnome2-all/Makefile
x11/rxvt-devel/Makefile
x11/wmfstatus/Makefile
x11/wterm/Makefile
x11/xaniroc/Makefile
x11/xloadimage/Makefile
x11/xprompt/Makefile
x11/zenity/Makefile

Fix: 

The patch is at
<URL:http://people.freebsd.org/~trevor/ports/whitespace-portlint.diff.gz> and a
checked-out CVS tree with the changes applied is at
<URL:http://people.freebsd.org/~trevor/ports/whitespace-portlint.tar.bz2>.
How-To-Repeat: See PR 65408 for a script that runs portlint on all ports.
Comment 1 lehmann 2004-04-10 21:51:27 UTC
Hi Trevor,

you might be also interested in ports/54174

  Greetings, Oliver

-- 
 Oliver Lehmann
  http://www.pofo.de/
  http://wishlist.ans-netz.de/
Comment 2 linimon 2004-04-10 23:24:50 UTC
Have the individual maintainers been notified of these proposed changes?
Comment 3 trevor+dated+1082385253.8b6e41 2004-04-14 15:34:09 UTC
Oliver Lehmann wrote:

> Hi Trevor,
>
> you might be also interested in ports/54174

That PR was what got me thinking about this, but I did the editing by hand
rather than with your script, to make sure stuff lined up prettily.  I
should try first applying my patch then running your script, to see what
else it picks up.
-- 
Trevor Johnson
Comment 4 krion freebsd_committer 2004-04-16 19:31:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to originator.
Comment 5 trevor 2004-04-21 00:14:41 UTC
Mark Linimon wrote:

> Have the individual maintainers been notified of these proposed changes?

Yes, I e-mailed them just now.
-- 
Trevor Johnson
Comment 6 mharo freebsd_committer 2004-04-21 00:20:31 UTC
I would rather have the "Date created:" added and leave the white space alone.

Michael

On Tue, Apr 20, 2004 at 04:13:26PM -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>
> 
> 
> Index: ports/security/p5-Crypt-RIPEMD160/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/security/p5-Crypt-RIPEMD160/Makefile,v
> retrieving revision 1.3
> diff -u -r1.3 Makefile
> --- ports/security/p5-Crypt-RIPEMD160/Makefile	24 Oct 2003 12:03:34 -0000	1.3
> +++ ports/security/p5-Crypt-RIPEMD160/Makefile	9 Apr 2004 01:58:03 -0000
> @@ -1,5 +1,5 @@
>  # New ports collection makefile for:    p5-Crypt-RIPEMD160
> -# Date created:				
> +# Date created:
>  # Whom:					Michael Haro <mharo@FreeBSD.org>
>  #
>  # $FreeBSD: ports/security/p5-Crypt-RIPEMD160/Makefile,v 1.3 2003/10/24 12:03:34 ijliao Exp $
Comment 7 edwin 2004-04-21 00:21:15 UTC
On Tue, Apr 20, 2004 at 04:12:22PM -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

Go ahead.

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 8 girgen 2004-04-21 00:22:53 UTC
I have no problem with this, although I don't see why there is sometimes a 
tab, sometimes not. INSTALL_TARGET+= has no space, the other do? How come?

/Palle
Comment 9 eischen 2004-04-21 00:31:03 UTC
On Tue, 20 Apr 2004 FreeBSD-gnats-submit@FreeBSD.org wrote:

> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

This looks fine to me.

-- 
Dan Eischen
Comment 10 trevor 2004-04-21 00:39:52 UTC
> I have no problem with this, although I don't see why there is sometimes a
> tab, sometimes not. INSTALL_TARGET+= has no space, the other do? How come?

Omitting the whitespace on that line makes the left-hand side align with
the surrounding lines:

	PKGMESSAGE=     ${FILESDIR}/pkg-message.server
	PKGMSG=         ${PKGMESSAGE}
	CONFLICTS=      postgresql-7*client
	PLIST_SUB+=     SERVER=""
	INSTALL_TARGET+=install-all-headers
	MAKEFILE=       GNUmakefile

The style.Makefile(5) man page says:

     Typically, there is one ASCII tab between VAR= and the value in order
     to start the value in column 9.  An ASCII space is allowed for vari-
     able names that extend beyond column 9.  A lack of whitespace is also
     allowed for very long variable names.
[...]
     The desire to express a logical grouping often means not obeying some of
     the above.
-- 
Trevor Johnson
Comment 11 patfreebsd 2004-04-21 00:41:20 UTC
Go ahead.

-pat
--- FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any
> problem with it,
> please send a follow-up to PR 65409 by replying to
> this message.
> 
> See
>
<URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>
> 
> 
> Index: ports/misc/menushki/Makefile
>
===================================================================
> RCS file: /home/ncvs/ports/misc/menushki/Makefile,v
> retrieving revision 1.12
> diff -u -r1.12 Makefile
> --- ports/misc/menushki/Makefile	4 Feb 2004 05:07:43
> -0000	1.12
> +++ ports/misc/menushki/Makefile	8 Apr 2004 16:26:39
> -0000
> @@ -24,7 +24,7 @@
>  .include <bsd.port.pre.mk>
>  
>  .if ${OSVERSION} >= 500113
> -BROKEN=         "Does not compile (bad C++ code)"
> +BROKEN=		"Does not compile (bad C++ code)"
>  .endif
>  
>  post-install:


	
		
__________________________________
Do you Yahoo!?
Yahoo! Photos: High-quality 4x6 digital prints for 25¢
http://photos.yahoo.com/ph/print_splash
Comment 12 umeno 2004-04-21 00:51:58 UTC
Thanks, but /usr/ports/games/ninix-aya/Makefile is already removed 
this whitespace.

From: FreeBSD-gnats-submit@FreeBSD.org
Subject: ports/65409: big whitespace cleanup
Date: Tue, 20 Apr 2004 16:14:15 -0700 (PDT)
Message-ID: <200404202314.i3KNEFDV064462@freefall.freebsd.org>

FreeBSD-gnats-submit> Please review the patch below.  If you find any problem with it,
FreeBSD-gnats-submit> please send a follow-up to PR 65409 by replying to this message.
FreeBSD-gnats-submit> 
FreeBSD-gnats-submit> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
FreeBSD-gnats-submit> -- 
FreeBSD-gnats-submit> Trevor Johnson <trevor@FreeBSD.org>
--
UMENO Takashi
Comment 13 umeno 2004-04-21 00:57:37 UTC
Sorry. This whitespace is not removed in this time.
Please commit this patch. Thanks.

diff -urN ninix-aya.orig/Makefile ninix-aya/Makefile
--- ninix-aya.orig/Makefile	Fri Apr  9 13:13:52 2004
+++ ninix-aya/Makefile	Wed Apr 21 08:54:56 2004
@@ -5,7 +5,7 @@
 # $FreeBSD: ports/games/ninix-aya/Makefile,v 1.8 2004/04/08 18:20:49 krion Exp $
 #
 
-PORTNAME= 	ninix-aya
+PORTNAME=	ninix-aya
 PORTVERSION=	2.6.1
 PORTREVISION=	1
 CATEGORIES=	games



From: UMENO Takashi <umeno@rr.iij4u.or.jp>
Subject: Re: ports/65409: big whitespace cleanup
Date: Wed, 21 Apr 2004 08:51:58 +0900 (JST)
Message-ID: <20040421.085158.730582834.umeno@belldandy.unnumbered.net>

umeno> Thanks, but /usr/ports/games/ninix-aya/Makefile is already removed 
umeno> this whitespace.
umeno> 
umeno> From: FreeBSD-gnats-submit@FreeBSD.org
umeno> Subject: ports/65409: big whitespace cleanup
umeno> Date: Tue, 20 Apr 2004 16:14:15 -0700 (PDT)
umeno> Message-ID: <200404202314.i3KNEFDV064462@freefall.freebsd.org>
umeno> 
umeno> FreeBSD-gnats-submit> Please review the patch below.  If you find any problem with it,
umeno> FreeBSD-gnats-submit> please send a follow-up to PR 65409 by replying to this message.
umeno> FreeBSD-gnats-submit> 
umeno> FreeBSD-gnats-submit> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
umeno> FreeBSD-gnats-submit> -- 
umeno> FreeBSD-gnats-submit> Trevor Johnson <trevor@FreeBSD.org>
umeno> --
umeno> UMENO Takashi
umeno> 
--
UMENO Takashi
Comment 14 Cy.Schubert 2004-04-21 01:07:54 UTC
Approved.


Cheers,
--
Cy Schubert <Cy.Schubert@komquats.com>        http://www.komquats.com/
BC Government                     .                       FreeBSD UNIX
Cy.Schubert@osg.gov.bc.ca         .                     cy@FreeBSD.org
http://www.gov.bc.ca/             .            http://www.FreeBSD.org/

    "Lift long enough and I believe arrogance is replaced by 
    humility and fear by courage and selfishness by generosity 
    and rudeness by compassion and caring." 
        -- Frank Zane, M.A., Mr. Olympia 1977, 1978, 1979

In message <200404202311.i3KNBYok063034@freefall.freebsd.org>, 
FreeBSD-gnats-su
bmit@FreeBSD.org writes:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>
> 
> 
> Index: ports/security/aide/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/security/aide/Makefile,v
> retrieving revision 1.14
> diff -u -r1.14 Makefile
> --- ports/security/aide/Makefile	11 Mar 2004 21:48:10 -0000	1.14
> +++ ports/security/aide/Makefile	9 Apr 2004 02:42:10 -0000
> @@ -8,7 +8,7 @@
>  PORTNAME=	aide
>  PORTVERSION=	0.10
>  CATEGORIES=	security
> -MASTER_SITE_SOURCEFORGE+= http://unc.dl.sourceforge.net/%SUBDIR%/ \
> +MASTER_SITE_SOURCEFORGE+=	http://unc.dl.sourceforge.net/%SUBDIR%/ \
>  		http://umn.dl.sourceforge.net/%SUBDIR%/ \
>  		http://twtelecom.dl.sourceforge.net/%SUBDIR%/ \
>  		http://aleron.dl.sourceforge.net/%SUBDIR%/ \
> @@ -17,11 +17,10 @@
>  		http://cesnet.dl.sourceforge.net/%SUBDIR%/ \
>  		http://flow.dl.sourceforge.net/%SUBDIR%/ \
>  		http://keihanna.dl.sourceforge.net/%SUBDIR%/ \
> -		http://heanet.dl.sourceforge.net/%SUBDIR%/ 
> +		http://heanet.dl.sourceforge.net/%SUBDIR%/
>  MASTER_SITE_SUBDIR=	${PORTNAME}
>  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE} \
>  		http://www.cs.tut.fi/~rammer/ \
> -
>  
>  MAINTAINER=	cy@FreeBSD.org
>  COMMENT=	A replacement and extension for Tripwire
> Index: ports/security/tripwire/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/security/tripwire/Makefile,v
> retrieving revision 1.25
> diff -u -r1.25 Makefile
> --- ports/security/tripwire/Makefile	7 Feb 2004 04:14:38 -0000	1.25
> +++ ports/security/tripwire/Makefile	10 Apr 2004 12:29:54 -0000
> @@ -94,7 +94,6 @@
>  	@ ${ECHO} policy file are signed using the local and site keys,
>  	@ ${ECHO} therefore according to the support staff at
>  	@ ${ECHO} tripwiresecurity.com, creating a floppy is not necessary.
> -	
>  .endif
>  
>  floppy:
> Index: ports/x11-wm/fvwm2-devel/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/x11-wm/fvwm2-devel/Makefile,v
> retrieving revision 1.72
> diff -u -r1.72 Makefile
> --- ports/x11-wm/fvwm2-devel/Makefile	7 Apr 2004 11:52:03 -0000	1.72
> +++ ports/x11-wm/fvwm2-devel/Makefile	9 Apr 2004 02:50:36 -0000
> @@ -69,11 +69,11 @@
>  .endif
>  
>  .if defined(WITHOUT_BIDI)
> -CONFIGURE_ARGS+=        --disable-bidi
> +CONFIGURE_ARGS+=	--disable-bidi
>  .endif
>  
>  .if defined(WITHOUT_XINERAMA)
> -CONFIGURE_ARGS+=        --disable-xinerama
> +CONFIGURE_ARGS+=	--disable-xinerama
>  .endif
>  
>  PLIST_SUB+=	FVWM_VERSION="${PORTVERSION}"
> @@ -107,7 +107,6 @@
>  	fvwm-convert-2.2.1 fvwm-convert-2.4.1 fvwm-convert-2.6.1 \
>  	FvwmPerl.1 fvwm-perllib.1 FvwmProxy.1 FvwmWindowMenu.1 \
>  	FvwmGtkDebug.1
> -
>  
>  .if !defined(WITHOUT_ICONS)
>  PLIST_SUB+=	ICONS=""
> Index: ports/x11-wm/fvwm2-i18n/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/x11-wm/fvwm2-i18n/Makefile,v
> retrieving revision 1.27
> diff -u -r1.27 Makefile
> --- ports/x11-wm/fvwm2-i18n/Makefile	27 Oct 2003 19:30:36 -0000	1.27
> +++ ports/x11-wm/fvwm2-i18n/Makefile	8 Apr 2004 17:37:23 -0000
> @@ -15,6 +15,6 @@
>  PKGDIR=		${.CURDIR}
>  PLIST=		${MASTERDIR}/pkg-plist
>  
> -WITH_MULTIBYTE= YES
> +WITH_MULTIBYTE=	YES
>  
>  .include "${MASTERDIR}/Makefile"
Comment 15 mezz7 2004-04-21 01:15:45 UTC
Approved and thanks!

Cheers,
Mezz

> From: FreeBSD-gnats-submit@FreeBSD.org
> Date: 2004/04/20 Tue PM 07:13:25 EDT
> To: <mezz7@cox.net>
> Subject: ports/65409: big whitespace cleanup
> 
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>
> 
> 
> Index: ports/deskutils/gdesklets-recentlyused/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/deskutils/gdesklets-recentlyused/Makefile,v
> retrieving revision 1.3
> diff -u -r1.3 Makefile
> --- ports/deskutils/gdesklets-recentlyused/Makefile	4 Feb 2004 05:19:12 -0000	1.3
> +++ ports/deskutils/gdesklets-recentlyused/Makefile	8 Apr 2004 13:10:10 -0000
> @@ -10,7 +10,7 @@
>  PORTREVISION=	1
>  CATEGORIES=	deskutils gnome
>  MASTER_SITES=	http://gdesklets.gnomedesktop.org/files/
> -PKGNAMEPREFIX= gdesklets-
> +PKGNAMEPREFIX=	gdesklets-
>  DISTNAME=	recently-used-${PORTVERSION}
>  
>  MAINTAINER=	mezz7@cox.net
> Index: ports/www/linux-opera/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/www/linux-opera/Makefile,v
> retrieving revision 1.44
> diff -u -r1.44 Makefile
> --- ports/www/linux-opera/Makefile	17 Feb 2004 08:20:16 -0000	1.44
> +++ ports/www/linux-opera/Makefile	8 Apr 2004 17:20:57 -0000
> @@ -34,7 +34,7 @@
>  USE_LINUX=	yes
>  .endif
>  
> -RUN_DEPENDS+=    ${LINUXBASE}/usr/X11R6/lib/libXm.so.2:${PORTSDIR}/x11-toolkits/linux-openmotif
> +RUN_DEPENDS+=	${LINUXBASE}/usr/X11R6/lib/libXm.so.2:${PORTSDIR}/x11-toolkits/linux-openmotif
>  
>  USE_BZIP2=	yes
>  USE_X_PREFIX=	yes
>
Comment 16 liukang 2004-04-21 01:31:28 UTC
Approved.
Sorry for leaving a white space in the Makefile. 

> -----Original Message-----
> From: FreeBSD-gnats-submit@FreeBSD.org 
> [mailto:FreeBSD-gnats-submit@FreeBSD.org] 
> Sent: Wednesday, April 21, 2004 7:13 AM
> To: liukang@bjpu.edu.cn
> Subject: ports/65409: big whitespace cleanup
> 
> Index: ports/www/jakarta-tomcat5/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/www/jakarta-tomcat5/Makefile,v
> retrieving revision 1.16
> diff -u -r1.16 Makefile
> --- ports/www/jakarta-tomcat5/Makefile	4 Apr 2004 
> 12:39:24 -0000	1.16
> +++ ports/www/jakarta-tomcat5/Makefile	8 Apr 2004 
> 17:15:38 -0000
> @@ -9,7 +9,7 @@
>  PORTVERSION=	5.0.19
>  CATEGORIES=	www java
>  MASTER_SITES=	${MASTER_SITE_APACHE_JAKARTA}
> -MASTER_SITE_SUBDIR=	tomcat-5/v${PORTVERSION}/bin 
> +MASTER_SITE_SUBDIR=	tomcat-5/v${PORTVERSION}/bin
>  
>  MAINTAINER=	liukang@bjpu.edu.cn
>  COMMENT=	Open-source Java web server by Apache, 5.0.x branch
Comment 17 nakaji 2004-04-21 01:35:45 UTC
>>>>> In <200404202313.i3KNDUoM063956@freefall.freebsd.org> 
>>>>>	FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.

> Index: ports/japanese/samba/Makefile

This seems ok. Go ahead please. Thank you.
-- 
NAKAJI Hiroyuki
Comment 18 Oliver Lehmann freebsd_committer 2004-04-21 04:13:41 UTC
FreeBSD-gnats-submit@FreeBSD.org wrote:

> Index: ports/mail/sqwebmail/Makefile
> Index: ports/mail/vqadmin/Makefile

Looks OK, please go ahead.

-- 
 Oliver Lehmann
  http://www.pofo.de/
  http://wishlist.ans-netz.de/
Comment 19 yoichi freebsd_committer 2004-04-21 04:50:34 UTC
> Index: ports/databases/bbdb/Makefile
> Index: ports/editors/mode-info/Makefile
> Index: ports/irc/liece/Makefile
> Index: ports/irc/liece-emacs20/Makefile
> Index: ports/japanese/aterm/Makefile
> Index: ports/mail/emh/Makefile
> Index: ports/misc/elscreen/Makefile
> Index: ports/net/tramp/Makefile

Seems fine. Go ahead. Thanks!
-- 
Yoichi NAKAYAMA
Comment 20 sergei freebsd_committer 2004-04-21 06:36:58 UTC
On 2004-04-20 at 16:14 -0700, Trevor Johnson <trevor@FreeBSD.org> wrote:
> --- ports/devel/cdoc/Makefile	4 Feb 2004 05:19:24 -0000	1.9
> +++ ports/devel/cdoc/Makefile	8 Apr 2004 13:15:03 -0000
> @@ -28,7 +28,7 @@
>  	${REINPLACE_CMD}  -e 's,#!/usr/bin/perl,#!${PERL},' ${WRKSRC}/cdoc
>  
>  do-install:
> -	cd ${WRKSRC}; make+ install 
> +	cd ${WRKSRC}; make+ install

Approved.

> --- ports/devel/fastdep/Makefile	4 Feb 2004 05:19:29 -0000	1.11
> +++ ports/devel/fastdep/Makefile	8 Apr 2004 13:18:56 -0000
> @@ -16,9 +16,9 @@
>  COMMENT=	Fast dependency generator for C/C++ files
>  
>  USE_GMAKE=	yes
> -USE_GETOPT_LONG= 	yes
> +USE_GETOPT_LONG=yes

I object - the porter's handbook specifies that there should be a tab
after a variable name (even though it is a long one such as this).

>  HAS_CONFIGURE=	yes
> -CONFIGURE_ARGS= --disable-local-gnugetopt
> +CONFIGURE_ARGS=	--disable-local-gnugetopt

Approved.

Sergei
Comment 21 Thierry Thomas freebsd_committer 2004-04-21 06:39:00 UTC
Le Mer 21 avr 04 à  1:14:07 +0200, FreeBSD-gnats-submit@FreeBSD.org <FreeBSD-gnats-submit@FreeBSD.org>
 écrivait :
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

No problem, go ahead.
-- 
Th. Thomas.
Comment 22 Mathieu Arnold freebsd_committer 2004-04-21 06:44:07 UTC
+-Le 20/04/2004 16:13 -0700, FreeBSD-gnats-submit@FreeBSD.org a dit :
| Please review the patch below.  If you find any problem with it,
| please send a follow-up to PR 65409 by replying to this message.
| 
| See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.


Index: ports/devel/p5-DateTime-Event-ICal/Makefile
Index: ports/devel/p5-Locale-Maketext-Lexicon/Makefile
Index: ports/www/p5-Apache-Session-PHP/Makefile

Those are OK

Index: ports/textproc/p5-Text-Reflow/Makefile
===================================================================
RCS file: /home/ncvs/ports/textproc/p5-Text-Reflow/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- ports/textproc/p5-Text-Reflow/Makefile	9 Jan 2004 17:15:16 -0000	1.6
+++ ports/textproc/p5-Text-Reflow/Makefile	8 Apr 2004 17:10:33 -0000
@@ -22,7 +22,7 @@
 .include <bsd.port.pre.mk>
 
 .if ${PERL_LEVEL} < 500601
-IGNORE= "Requires perl 5.6.1"
+IGNORE=	"Requires perl 5.6.1"
 .endif
 
 .include <bsd.port.post.mk>

>From what kris said yesterday, IGNORE should not  be quoted :-)

-- 
Mathieu Arnold
Comment 23 patrick.bihan-faou 2004-04-21 07:24:26 UTC
no problem.

Patrick.

> -----Original Message-----
> From: FreeBSD-gnats-submit@FreeBSD.org
> [mailto:FreeBSD-gnats-submit@FreeBSD.org]
> Sent: mercredi 21 avril 2004 01:14
> To: patrick@mindstep.com
> Subject: ports/65409: big whitespace cleanup
> 
> 
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>
> 
> 
> Index: ports/security/p5-Crypt-Blowfish/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/security/p5-Crypt-Blowfish/Makefile,v
> retrieving revision 1.5
> diff -u -r1.5 Makefile
> --- ports/security/p5-Crypt-Blowfish/Makefile	24 Oct 2003 
> 12:03:27 -0000	1.5
> +++ ports/security/p5-Crypt-Blowfish/Makefile	9 Apr 2004 02:42:26 -0000
> @@ -19,5 +19,4 @@
>  
>  MAN3=		Crypt::Blowfish.3
>  
> -
>  .include <bsd.port.mk>
Comment 24 nm 2004-04-21 07:36:52 UTC
That's ok.

On Wed April 21 2004 04:13, you wrote:
> Please review the patch below. =9AIf you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
>=20
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/65409>.
> --=20
> Trevor Johnson <trevor@FreeBSD.org>
>=20
>=20
> Index: ports/sysutils/mount.app/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/sysutils/mount.app/Makefile,v
> retrieving revision 1.4
> diff -u -r1.4 Makefile
> --- ports/sysutils/mount.app/Makefile=9A=9A=9A4 Feb 2004 04:36:25 -0000=
=9A=9A=9A=9A=9A=9A=9A1.4
> +++ ports/sysutils/mount.app/Makefile=9A=9A=9A9 Apr 2004 01:59:54 -0000
> @@ -9,7 +9,7 @@
> =9APORTVERSION=3D=9A=9A=9A3.0
> =9APORTREVISION=3D=9A=9A1
> =9ACATEGORIES=3D=9A=9A=9A=9Asysutils windowmaker
> -MASTER_SITES=3D =9A ${MASTER_SITE_SOURCEFORGE}
> +MASTER_SITES=3D=9A=9A${MASTER_SITE_SOURCEFORGE}
> =9AMASTER_SITE_SUBDIR=3D=9A=9A=9A=9Amountapp
> =9A
> =9AMAINTAINER=3D=9A=9A=9A=9Anm@web.am
Comment 25 xaa 2004-04-21 07:40:25 UTC
The wise FreeBSD-gnats-submit@FreeBSD.org produced the following lines:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
>  
>  .if defined(WITH_XAW3D)
> -ONFIGURE_ARGS+= "--with-Xaw3d"
> +ONFIGURE_ARGS+=	"--with-Xaw3d"
>  LIB_DEPENDS+=	Xaw3d.${XAWVER}:${PORTSDIR}/x11-toolkits/Xaw3d
>  .endif

Shocking :-)

Well I can live with that
-- 
 Q: How many surrealists does it take to screw in a lightbulb?		
 A: Two.  One to hold the giraffe and the other to fill the		
    bathtub with brightly colored machine tools.
Comment 26 mohacsi 2004-04-21 07:47:03 UTC
Hi Trevor,
	Thank you for the whitespace cleanup. I tend to be checking the
correctness of the port with portlint -t also. Probably I forgot to
correct these errors. Please commit your cleanup.
Best Regards,

Janos Mohacsi
Network Engineer, Research Associate
NIIF/HUNGARNET, HUNGARY
Key 00F9AF98: 8645 1312 D249 471B DBAE  21A2 9F52 0D1F 00F9 AF98

On Tue, 20 Apr 2004 FreeBSD-gnats-submit@FreeBSD.org wrote:

> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
>
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> --
> Trevor Johnson <trevor@FreeBSD.org>
>
>
> Index: ports/french/jdictionary-fre-hun/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/french/jdictionary-fre-hun/Makefile,v
> retrieving revision 1.3
> diff -u -r1.3 Makefile
> --- ports/french/jdictionary-fre-hun/Makefile	4 Feb 2004 05:20:11 -0000	1.3
> +++ ports/french/jdictionary-fre-hun/Makefile	8 Apr 2004 15:08:12 -0000
> @@ -6,10 +6,10 @@
>  #
>
>  PORTNAME=	jdictionary-fre-hun
> -PORTVERSION=    1.0
> +PORTVERSION=	1.0
>  PORTREVISION=	1
>  CATEGORIES=	french hungarian textproc
> -MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
> +MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
>  MASTER_SITE_SUBDIR=jdictionary
>  DISTFILES=	Smart_French_Hungarian-1_0.jar
>
> @@ -20,9 +20,9 @@
>  		${LOCALBASE}/etc/javavms:${PORTSDIR}/java/jdk13 \
>  		jdictionary:${PORTSDIR}/textproc/jdictionary
>
> -EXTRACT_CMD=    ${CP}
> +EXTRACT_CMD=	${CP}
>  EXTRACT_BEFORE_ARGS=
> -EXTRACT_AFTER_ARGS=     ${WRKDIR}
> +EXTRACT_AFTER_ARGS=	${WRKDIR}
>  NO_BUILD=y
>
>  do-install:
> Index: ports/hungarian/jdictionary-eng-hun/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/hungarian/jdictionary-eng-hun/Makefile,v
> retrieving revision 1.3
> diff -u -r1.3 Makefile
> --- ports/hungarian/jdictionary-eng-hun/Makefile	4 Feb 2004 05:21:13 -0000	1.3
> +++ ports/hungarian/jdictionary-eng-hun/Makefile	8 Apr 2004 15:40:34 -0000
> @@ -6,10 +6,10 @@
>  #
>
>  PORTNAME=	jdictionary-eng-hun
> -PORTVERSION=    1.4
> +PORTVERSION=	1.4
>  PORTREVISION=	1
>  CATEGORIES=	hungarian textproc
> -MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
> +MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
>  MASTER_SITE_SUBDIR=jdictionary
>  DISTFILES=	SmartEngHun-1_4.jar
>
> @@ -20,9 +20,9 @@
>  		${LOCALBASE}/etc/javavms:${PORTSDIR}/java/jdk13 \
>  		jdictionary:${PORTSDIR}/textproc/jdictionary
>
> -EXTRACT_CMD=    ${CP}
> +EXTRACT_CMD=	${CP}
>  EXTRACT_BEFORE_ARGS=
> -EXTRACT_AFTER_ARGS=     ${WRKDIR}
> +EXTRACT_AFTER_ARGS=	${WRKDIR}
>  NO_BUILD=y
>
>  do-install:
> Index: ports/hungarian/jdictionary-eng-hun-expr/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/hungarian/jdictionary-eng-hun-expr/Makefile,v
> retrieving revision 1.3
> diff -u -r1.3 Makefile
> --- ports/hungarian/jdictionary-eng-hun-expr/Makefile	4 Feb 2004 05:21:13 -0000	1.3
> +++ ports/hungarian/jdictionary-eng-hun-expr/Makefile	8 Apr 2004 15:40:26 -0000
> @@ -6,10 +6,10 @@
>  #
>
>  PORTNAME=	jdictionary-eng-hun-expr
> -PORTVERSION=    1.4
> +PORTVERSION=	1.4
>  PORTREVISION=	1
>  CATEGORIES=	hungarian textproc
> -MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
> +MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
>  MASTER_SITE_SUBDIR=jdictionary
>  DISTNAME=	SmartEngHunExp-1_4.jar
>  EXTRACT_SUFX=	#
> @@ -21,9 +21,9 @@
>  		${LOCALBASE}/etc/javavms:${PORTSDIR}/java/jdk13 \
>  		jdictionary:${PORTSDIR}/textproc/jdictionary
>
> -EXTRACT_CMD=    ${CP}
> +EXTRACT_CMD=	${CP}
>  EXTRACT_BEFORE_ARGS=
> -EXTRACT_AFTER_ARGS=     ${WRKDIR}
> +EXTRACT_AFTER_ARGS=	${WRKDIR}
>  NO_BUILD=y
>
>  do-install:
> Index: ports/net/ipv6socket_scrub/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/net/ipv6socket_scrub/Makefile,v
> retrieving revision 1.6
> diff -u -r1.6 Makefile
> --- ports/net/ipv6socket_scrub/Makefile	6 Feb 2004 13:12:01 -0000	1.6
> +++ ports/net/ipv6socket_scrub/Makefile	8 Apr 2004 16:32:41 -0000
> @@ -5,7 +5,7 @@
>  # $FreeBSD: ports/net/ipv6socket_scrub/Makefile,v 1.6 2004/02/06 13:12:01 trevor Exp $
>
>  PORTNAME=	ipv6socket_scrub
> -PORTVERSION=    1.0
> +PORTVERSION=	1.0
>  CATEGORIES=	net devel ipv6
>  MASTER_SITES=	#http://www.sun.com/solaris/ipv6
>  DISTNAME=	IPv6socket_scrub
> Index: ports/net/p5-IO-Socket-Multicast/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/net/p5-IO-Socket-Multicast/Makefile,v
> retrieving revision 1.7
> diff -u -r1.7 Makefile
> --- ports/net/p5-IO-Socket-Multicast/Makefile	3 Nov 2003 10:05:55 -0000	1.7
> +++ ports/net/p5-IO-Socket-Multicast/Makefile	8 Apr 2004 16:36:18 -0000
> @@ -9,7 +9,7 @@
>  PORTVERSION=	0.25
>  CATEGORIES=	net perl5
>  MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
> -MASTER_SITE_SUBDIR= IO
> +MASTER_SITE_SUBDIR=	IO
>  PKGNAMEPREFIX=	p5-
>
>  MAINTAINER=	janos.mohacsi@bsd.hu
> Index: ports/textproc/jdictionary-int-eng/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/textproc/jdictionary-int-eng/Makefile,v
> retrieving revision 1.3
> diff -u -r1.3 Makefile
> --- ports/textproc/jdictionary-int-eng/Makefile	4 Feb 2004 05:09:14 -0000	1.3
> +++ ports/textproc/jdictionary-int-eng/Makefile	8 Apr 2004 17:09:55 -0000
> @@ -6,10 +6,10 @@
>  #
>
>  PORTNAME=	jdictionary-int-eng
> -PORTVERSION=    1.0
> +PORTVERSION=	1.0
>  PORTREVISION=	1
>  CATEGORIES=	textproc
> -MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
> +MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
>  MASTER_SITE_SUBDIR=jdictionary
>  DISTNAME=	Smart_Interlingua_English-1_0.jar
>  EXTRACT_SUFX=	#
> @@ -21,9 +21,9 @@
>  		${LOCALBASE}/etc/javavms:${PORTSDIR}/java/jdk13 \
>  		jdictionary:${PORTSDIR}/textproc/jdictionary
>
> -EXTRACT_CMD=    ${CP}
> +EXTRACT_CMD=	${CP}
>  EXTRACT_BEFORE_ARGS=
> -EXTRACT_AFTER_ARGS=     ${WRKDIR}
> +EXTRACT_AFTER_ARGS=	${WRKDIR}
>  NO_BUILD=y
>
>  do-install:
>
Comment 27 marcov 2004-04-21 07:56:49 UTC
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

Looks fine. Space to tab apparently.

> Index: ports/lang/fpc-devel/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/lang/fpc-devel/Makefile,v
> retrieving revision 1.12
> diff -u -r1.12 Makefile
> --- ports/lang/fpc-devel/Makefile	4 Feb 2004 05:21:34 -0000	1.12
> +++ ports/lang/fpc-devel/Makefile	8 Apr 2004 16:03:07 -0000
> @@ -23,7 +23,7 @@
>  USE_BZIP2=	yes
>  
>  PLIST_SUB+=	FPC_VERSION=${PORTVERSION}
> -PLIST_SUB+=     PORTVERSION="${PORTVERSION}"
> +PLIST_SUB+=	PORTVERSION="${PORTVERSION}"
>  
>  MAN1=		delp.1 fpc.1 fpcmake.1 h2pas.1 plex.1 ppc386.1 ppdep.1 \
>  		ppudump.1 ppufiles.1 ppumove.1 ptop.1 pyacc.1 rstconv.1
Comment 28 sec 2004-04-21 08:22:38 UTC
On Tue, Apr 20, 2004 at 16:14 -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

Looks all fine, thanks.

CU,
    Sec
-- 
My place of work has certainly heard of karoshi.
They think it's a good idea.
Comment 29 girgen 2004-04-21 08:28:59 UTC
Cool, go ahead!

Palle
Comment 30 skv freebsd_committer 2004-04-21 08:29:04 UTC
No objections.

-- 
Sergey Skvortsov
mailto: skv@FreeBSD.org
Comment 31 adam 2004-04-21 08:29:53 UTC
On Tuesday 20 April 2004 16:11, you wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
>
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> --
> Trevor Johnson <trevor@FreeBSD.org>
>
>
> Index: ports/x11/wterm/Makefile

<snip patch>

Looks fine to me, feel free to commit it.

 -Adam
Comment 32 sschwarzer 2004-04-21 08:53:17 UTC
On Tue, 2004-04-20 16:14:04 -0700, FreeBSD-gnats-submit@freebsd.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> [...]
> Index: ports/www/py-webware/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/www/py-webware/Makefile,v
> retrieving revision 1.1
> diff -u -r1.1 Makefile
> --- ports/www/py-webware/Makefile	10 Jan 2004 10:19:59 -0000	1.1
> +++ ports/www/py-webware/Makefile	8 Apr 2004 17:23:51 -0000
> @@ -9,7 +9,7 @@
>  PORTVERSION=	0.8.1
>  CATEGORIES=	www python
>  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
> -MASTER_SITE_SUBDIR= webware
> +MASTER_SITE_SUBDIR=	webware
>  PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
>  DISTNAME=	Webware-${PORTVERSION}

The patch is ok. Thanks for your work! :-)

Stefan
Comment 33 root 2004-04-21 08:59:24 UTC
> Index: ports/french/dico/Makefile
> Index: ports/textproc/docbook-to-man/Makefile

approved, thanks.

Cyrille Lefevre.
-- 
home: mailto:cyrille.lefevre@laposte.net
Comment 34 sobomax 2004-04-21 09:14:19 UTC
FreeBSD-gnats-submit@FreeBSD.ORG wrote:

> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.

Fine with me. Feel free to commit it. Thanks!

-Maxim
Comment 35 erwin 2004-04-21 09:34:50 UTC
Approved for my ports.
Comment 36 simond 2004-04-21 09:39:47 UTC
Changed to lang/dis lang/malbolge and mail/squirrelmail look fine to me,
feel free to commit those
Comment 37 klammer 2004-04-21 10:34:49 UTC
i don't see any problem.

thanks!
Comment 38 dryice 2004-04-21 10:45:23 UTC
For devel/ecb, please go ahead to commit. Thanks!

-- 
Regards,
Dryice
Comment 39 kiwi 2004-04-21 13:47:09 UTC
Ok for me.

/Xavier
Le 21 avr. 04, =E0 01:13, FreeBSD-gnats-submit@FreeBSD.org a =E9crit :

> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
>
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/65409>.
> --=20
> Trevor Johnson <trevor@FreeBSD.org>
>
>
> Index: ports/lang/pike70/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/lang/pike70/Makefile,v
> retrieving revision 1.12
> diff -u -r1.12 Makefile
> --- ports/lang/pike70/Makefile	4 Feb 2004 05:21:42 -0000	=
1.12
> +++ ports/lang/pike70/Makefile	8 Apr 2004 16:07:51 -0000
> @@ -23,14 +23,14 @@
>  WRKSRC=3D		${WRKDIR}/${DISTNAME}/src/
>
>  IS_INTERACTIVE=3D	yes
> -GNU_CONFIGURE=3D  yes
> +GNU_CONFIGURE=3D	yes
>
>  .include <bsd.port.pre.mk>
>
>  .if exists(${WRKDIRPREFIX}${.CURDIR}/Makefile.inc)
>  .include "${WRKDIRPREFIX}${.CURDIR}/Makefile.inc"
>  .else
> -CONFIGURE_ARGS?=3D \
> +CONFIGURE_ARGS?=3D	\
>  	--without-ttflib \
>  	--without-gdbm \
>  	--without-mysql \
> @@ -38,7 +38,8 @@
>  	--without-msql \
>  	--without-jpeg
>  .endif
> -CONFIGURE_ARGS+=3D --without-debug --with-poll --with-oob=20
> --with-max-fds=3D10000 --without-GTK
> +CONFIGURE_ARGS+=3D	\
> +--without-debug --with-poll --with-oob --with-max-fds=3D10000=20
> --without-GTK
>  PLIST_SUB+=3D	PORTVERSION=3D${PORTVERSION}
>
>  pre-fetch:
> Index: ports/lang/pike72/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/lang/pike72/Makefile,v
> retrieving revision 1.25
> diff -u -r1.25 Makefile
> --- ports/lang/pike72/Makefile	19 Mar 2004 21:08:08 -0000	=
1.25
> +++ ports/lang/pike72/Makefile	8 Apr 2004 16:08:25 -0000
> @@ -28,7 +28,7 @@
>
>  GNU_CONFIGURE=3D	yes
>
> -CONFIGURE_ARGS+=3D --without-debug \
> +CONFIGURE_ARGS+=3D	--without-debug \
>  		 --with-double-precision \
>  		 --with-long-double-precision \
>  		 --disable-rpath \
> @@ -59,7 +59,7 @@
>
>  # FreeBSD 5.0 Needs to have libgmp port to support gmp.
>  .if ${OSVERSION} >=3D 500000
> -LIB_DEPENDS+=3D   gmp.6:${PORTSDIR}/math/libgmp4
> +LIB_DEPENDS+=3D	gmp.6:${PORTSDIR}/math/libgmp4
>  .endif
>
>  .if exists(${LOCALBASE}/lib/libttf.so.4)
> @@ -109,65 +109,65 @@
>
>  .if defined(WITH_TTF)
>  LIB_DEPENDS+=3D	ttf.4:${PORTSDIR}/print/freetype
> -CONFIGURE_ARGS+=3D --with-ttflib
> +CONFIGURE_ARGS+=3D--with-ttflib
>  .else
> -CONFIGURE_ARGS+=3D --without-ttflib
> +CONFIGURE_ARGS+=3D--without-ttflib
>  .endif
>
>  .if defined(WITH_FREETYPE)
>  LIB_DEPENDS+=3D	freetype.9:${PORTSDIR}/print/freetype2
> -CONFIGURE_ARGS+=3D --with-freetype
> +CONFIGURE_ARGS+=3D--with-freetype
>  .else
> -CONFIGURE_ARGS+=3D --without-freetype
> +CONFIGURE_ARGS+=3D--without-freetype
>  .endif
>
>  .if defined(WITH_MYSQL)
>  LIB_DEPENDS+=3D	=
mysqlclient.10:${PORTSDIR}/databases/mysql323-client
> -CONFIGURE_ARGS+=3D --with-mysql=3D${PREFIX}
> +CONFIGURE_ARGS+=3D--with-mysql=3D${PREFIX}
>  .else
> -CONFIGURE_ARGS+=3D --without-mysql
> +CONFIGURE_ARGS+=3D--without-mysql
>  .endif
>
>  .if defined(WITH_POSTGRES)
>  LIB_DEPENDS+=3D	pq.3:${PORTSDIR}/databases/postgresql7
> -CONFIGURE_ARGS+=3D --with-pgsql=3D${PREFIX}
> +CONFIGURE_ARGS+=3D--with-pgsql=3D${PREFIX}
>  .else
> -CONFIGURE_ARGS+=3D --without-pgsql
> +CONFIGURE_ARGS+=3D--without-pgsql
>  .endif
>
>  .if defined(WITH_MSQL)
>  BUILD_DEPENDS+=3D	msql:${PORTSDIR}/databases/msql
> -CONFIGURE_ARGS+=3D --with-msql=3D${PREFIX}
> +CONFIGURE_ARGS+=3D--with-msql=3D${PREFIX}
>  .else
> -CONFIGURE_ARGS+=3D --without-msql
> +CONFIGURE_ARGS+=3D--without-msql
>  .endif
>
>  .if defined(WITH_UNIXODBC)
>  LIB_DEPENDS+=3D	odbc.1:${PORTSDIR}/databases/unixODBC
> -CONFIGURE_ARGS+=3D --with-odbc
> +CONFIGURE_ARGS+=3D--with-odbc
>  .endif
>
>  .if defined(WITH_IODBC)
>  LIB_DEPENDS+=3D	iodbc.3:${PORTSDIR}/databases/libiodbc
> -CONFIGURE_ARGS+=3D --with-odbc
> +CONFIGURE_ARGS+=3D--with-odbc
>  .endif
>
>  .if !defined(WITH_UNIXODBC) && !defined(WITH_IODBC)
> -CONFIGURE_ARGS+=3D --without-odbc
> +CONFIGURE_ARGS+=3D--without-odbc
>  .endif
>
>  .if defined(WITH_SANE)
>  LIB_DEPENDS+=3D	sane.1:${PORTSDIR}/graphics/sane-backends
> -CONFIGURE_ARGS+=3D --with-sane
> +CONFIGURE_ARGS+=3D--with-sane
>  .else
> -CONFIGURE_ARGS+=3D --without-sane
> +CONFIGURE_ARGS+=3D--without-sane
>  .endif
>
>  .if defined(WITH_PDF)
>  LIB_DEPENDS+=3D	pdf.6:${PORTSDIR}/print/pdflib
> -CONFIGURE_ARGS+=3D --with-libpdf
> +CONFIGURE_ARGS+=3D--with-libpdf
>  .else
> -CONFIGURE_ARGS+=3D --without-libpdf
> +CONFIGURE_ARGS+=3D--without-libpdf
>  .endif
>
>  USE_GMAKE=3D	yes
> Index: ports/lang/pike74/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/lang/pike74/Makefile,v
> retrieving revision 1.22
> diff -u -r1.22 Makefile
> --- ports/lang/pike74/Makefile	25 Feb 2004 07:01:47 -0000	=
1.22
> +++ ports/lang/pike74/Makefile	8 Apr 2004 17:42:48 -0000
> @@ -117,9 +117,9 @@
>
>  .if exists(${LOCALBASE}/lib/libiodbc.so.2)
>  WITH_IODBC=3D	yes
> -OPTIONS+=3D       IODBC "Add iODBC support (incompatible with=20
> UnixODBC)" on
> +OPTIONS+=3D	IODBC "Add iODBC support (incompatible with UnixODBC)" =
on
>  .else
> -OPTIONS+=3D       IODBC "Add iODBC support (incompatible with=20
> UnixODBC)" off
> +OPTIONS+=3D	IODBC "Add iODBC support (incompatible with UnixODBC)" =
off
>  .endif
>
>  .if exists(${LOCALBASE}/lib/libsane.so.1)
> @@ -161,14 +161,14 @@
>  .endif
>
>  .if defined(WITH_EXPIREMENTAL_FEATURES)
> -CONFIGURE_ARGS+=3D --with-computed-goto \
> -		 --with-pg \
> -		 --with-long-long-int \
> -		 --with-long-int \
> -		 --with-short-int \
> -		 --with-keypair-loop \
> -		 --without-lock \
> -		 --with-new-multisets
> +CONFIGURE_ARGS+=3D	--with-computed-goto \
> +			--with-pg \
> +			--with-long-long-int \
> +			--with-long-int \
> +			--with-short-int \
> +			--with-keypair-loop \
> +			--without-lock \
> +			--with-new-multisets
>  .endif
>
>  .if defined(WITH_OPT_CFLAGS)
> @@ -181,97 +181,97 @@
>
>  .if defined(WITH_FFMPEG)
>  LIB_DEPENDS+=3D	avcodec.0:${PORTSDIR}/multimedia/ffmpeg
> -CONFIGURE_ARGS+=3D --with-ffmpeg
> +CONFIGURE_ARGS+=3D--with-ffmpeg
>  .else
> -CONFIGURE_ARGS+=3D --without-ffmpeg
> +CONFIGURE_ARGS+=3D--without-ffmpeg
>  .endif
>
>  .if defined(WITH_TTF)
>  LIB_DEPENDS+=3D	ttf.4:${PORTSDIR}/print/freetype
> -CONFIGURE_ARGS+=3D --with-ttflib
> +CONFIGURE_ARGS+=3D--with-ttflib
>  .else
> -CONFIGURE_ARGS+=3D --without-ttflib
> +CONFIGURE_ARGS+=3D--without-ttflib
>  .endif
>
>  .if defined(WITH_FREETYPE)
>  LIB_DEPENDS+=3D	freetype.9:${PORTSDIR}/print/freetype2
> -CONFIGURE_ARGS+=3D --with-freetype
> +CONFIGURE_ARGS+=3D--with-freetype
>  .else
> -CONFIGURE_ARGS+=3D --without-freetype
> +CONFIGURE_ARGS+=3D--without-freetype
>  .endif
>
>  .if defined(WITH_MYSQL)
>  USE_MYSQL=3D	yes
> -CONFIGURE_ARGS+=3D --with-mysql=3D${PREFIX}
> +CONFIGURE_ARGS+=3D--with-mysql=3D${PREFIX}
>  .else
> -CONFIGURE_ARGS+=3D --without-mysql
> +CONFIGURE_ARGS+=3D--without-mysql
>  .endif
>
>  .if defined(WITH_POSTGRES)
>  LIB_DEPENDS+=3D	pq.3:${PORTSDIR}/databases/postgresql7-client
> -CONFIGURE_ARGS+=3D --with-pgsql=3D${PREFIX}
> +CONFIGURE_ARGS+=3D--with-pgsql=3D${PREFIX}
>  .else
> -CONFIGURE_ARGS+=3D --without-pgsql
> +CONFIGURE_ARGS+=3D--without-pgsql
>  .endif
>
>  .if defined(WITH_MSQL)
>  BUILD_DEPENDS+=3D	msql:${PORTSDIR}/databases/msql
> -CONFIGURE_ARGS+=3D --with-msql=3D${PREFIX}
> +CONFIGURE_ARGS+=3D--with-msql=3D${PREFIX}
>  .else
> -CONFIGURE_ARGS+=3D --without-msql
> +CONFIGURE_ARGS+=3D--without-msql
>  .endif
>
>  .if defined(WITH_UNIXODBC)
>  LIB_DEPENDS+=3D	odbc.1:${PORTSDIR}/databases/unixODBC
> -CONFIGURE_ARGS+=3D --with-odbc
> +CONFIGURE_ARGS+=3D--with-odbc
>  .endif
>
>  .if defined(WITH_IODBC)
>  LIB_DEPENDS+=3D	iodbc.3:${PORTSDIR}/databases/libiodbc
> -CONFIGURE_ARGS+=3D --with-odbc
> +CONFIGURE_ARGS+=3D--with-odbc
>  .endif
>
>  .if !defined(WITH_UNIXODBC) && !defined(WITH_IODBC)
> -CONFIGURE_ARGS+=3D --without-odbc
> +CONFIGURE_ARGS+=3D--without-odbc
>  .endif
>
>  .if defined(WITH_SANE)
>  LIB_DEPENDS+=3D	sane.1:${PORTSDIR}/graphics/sane-backends
> -CONFIGURE_ARGS+=3D --with-sane
> +CONFIGURE_ARGS+=3D--with-sane
>  .else
> -CONFIGURE_ARGS+=3D --without-sane
> +CONFIGURE_ARGS+=3D--without-sane
>  .endif
>
>  .if defined(WITH_PDF)
>  LIB_DEPENDS+=3D	pdf.6:${PORTSDIR}/print/pdflib \
>  		panda.0:${PORTSDIR}/print/panda
> -CONFIGURE_ARGS+=3D --with-libpdf --with-libpanda
> +CONFIGURE_ARGS+=3D--with-libpdf --with-libpanda
>  .else
> -CONFIGURE_ARGS+=3D --without-libpdf --without-libpanda
> +CONFIGURE_ARGS+=3D--without-libpdf --without-libpanda
>  .endif
>
>  .if defined(WITH_SVG2)
>  LIB_DEPENDS+=3D	librsvg-2.2:${PORTSDIR}/graphics/librsvg2
> -CONFIGURE_ARGS+=3D --with-svg
> +CONFIGURE_ARGS+=3D--with-svg
>  .else
> -CONFIGURE_ARGS+=3D --without-svg
> +CONFIGURE_ARGS+=3D--without-svg
>  .endif
>
>  .if defined(WITH_TDS)
>  LIB_DEPENDS+=3D	ct.1:${PORTSDIR}/databases/freetds
> -CONFIGURE_ARGS+=3D --with-sybase
> +CONFIGURE_ARGS+=3D--with-sybase
>  PLIST_SUB+=3D	SYBASE:=3D""
>  .else
> -CONFIGURE_ARGS+=3D --without-sybase
> +CONFIGURE_ARGS+=3D--without-sybase
>  PLIST_SUB+=3D	SYBASE:=3D"@comment "
>  .endif
>
>  .if defined(HAVE_MESA) || defined(WITH_MESA)
>  USE_MESA=3D	yes
>  LIB_DEPENDS+=3D	gtkgl.5:${PORTSDIR}/x11-toolkits/gtkglarea
> -CONFIGURE_ARGS+=3D --with-GL --with-GLUT
> +CONFIGURE_ARGS+=3D--with-GL --with-GLUT
>  .else
> -CONFIGURE_ARGS+=3D --without-GL --without-GLUT
> +CONFIGURE_ARGS+=3D--without-GL --without-GLUT
>  .endif
>
>  USE_GMAKE=3D	yes
> Index: ports/www/caudium-devel/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/www/caudium-devel/Makefile,v
> retrieving revision 1.8
> diff -u -r1.8 Makefile
> --- ports/www/caudium-devel/Makefile	21 Feb 2004 22:27:52 -0000	=
1.8
> +++ ports/www/caudium-devel/Makefile	8 Apr 2004 17:20:14 -0000
> @@ -33,9 +33,9 @@
>
>  PIKEVERSION=3D	7.4.31
>
> -GNU_CONFIGURE=3D  yes
> -CONFIGURE_ARGS+=3D --without-debug --with-PiXSL --prefix=3D${PREFIX} =
\
> -		 --with-pike=3D${PREFIX}/bin/pike
> +GNU_CONFIGURE=3D	yes
> +CONFIGURE_ARGS+=3D--without-debug --with-PiXSL --prefix=3D${PREFIX} \
> +		--with-pike=3D${PREFIX}/bin/pike
>
>  USE_GMAKE=3D	yes
>
> Index: ports/www/caudium10/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/www/caudium10/Makefile,v
> retrieving revision 1.9
> diff -u -r1.9 Makefile
> --- ports/www/caudium10/Makefile	4 Feb 2004 05:09:24 -0000	=
1.9
> +++ ports/www/caudium10/Makefile	8 Apr 2004 17:20:22 -0000
> @@ -21,8 +21,8 @@
>
>  WRKSRC=3D		${WRKDIR}/${DISTNAME}/
>
> -GNU_CONFIGURE=3D  yes
> -CONFIGURE_ARGS+=3D --without-debug --with-PiXSL --prefix=3D${PREFIX}
> +GNU_CONFIGURE=3D	yes
> +CONFIGURE_ARGS+=3D--without-debug --with-PiXSL --prefix=3D${PREFIX}
>
>  USE_GMAKE=3D	yes
>  USE_BZIP2=3D	yes
>
--
Xavier Beaudouin - Unix System Administrator & Projects Leader.
President of Kazar Organization : http://www.kazar.net/
Please visit http://caudium.net/, home of Caudium & Camas projects
Comment 40 josef freebsd_committer 2004-04-21 13:51:45 UTC
FreeBSD-gnats-submit@FreeBSD.org:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
>=20
> Index: ports/sysutils/wmbsdbatt/Makefile
> =20
> -USE_XLIB =3D yes
> -USE_XPM =3D yes
> +USE_XLIB=3D	yes
> +USE_XPM=3D	yes

go ahead and commit it :)

-josef
--=20
Josef El-Rayes                   (__)
Email:	  josef@daemon.li     \\\'',)=20
Web:	  http://daemon.li/     \/  \ ^
FreeBSD:  josef@FreeBSD.org     .\._/_)
Comment 41 scott 2004-04-21 15:12:39 UTC
On Tue, Apr 20, 2004 at 04:13:57PM -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>
> 
> 
> Index: ports/mail/nmh/Makefile

Seems pointless, but also harmless...go ahead...

Scott
Comment 42 sumikawa 2004-04-21 15:29:13 UTC
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.

Go ahead, please.

-- Sumikawa
Comment 43 alex 2004-04-21 15:47:34 UTC
fine by me
Comment 44 obrien freebsd_committer 2004-04-21 16:50:35 UTC
On Tue, Apr 20, 2004 at 04:13:37PM -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.

Thanks.  I'll commit these after the ports freeze.  I have some
updates that if you commit them will spam my changes.
Comment 45 andrew 2004-04-21 18:03:41 UTC
Looks fine.

Thanks,

Andrew
Comment 46 king 2004-04-21 19:03:32 UTC
I agreed with the changes

> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
>
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/65409>.
> -- =20
> Trevor Johnson <trevor@FreeBSD.org>
>
>
> Index: ports/emulators/extract-xiso/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/emulators/extract-xiso/Makefile,v
> retrieving revision 1.2
> diff -u -r1.2 Makefile
> --- ports/emulators/extract-xiso/Makefile	6 Feb 2004 13:11:15 =
-0000	1.2
> +++ ports/emulators/extract-xiso/Makefile	8 Apr 2004 15:03:21 =
-0000
> @@ -10,16 +10,16 @@
>  CATEGORIES=3D	emulators
>  =20
> MASTER_SITES=3D	=
http://dwl.xbox-scene.net/~xbox/xbox-scene/tools/=20
> isotools/
>  PKGNAMESUFFIX=3D	-freebsd_v${PORTVERSION}
> -DISTNAME=3D       ${PORTNAME}${PKGNAMESUFFIX}
> -EXTRACT_SUFX=3D   .zip
> +DISTNAME=3D	${PORTNAME}${PKGNAMESUFFIX}
> +EXTRACT_SUFX=3D	.zip
>
>  MAINTAINER=3D	king@v2project.com
>  COMMENT=3D	This tool will extract files form  xdvdfs (xbox iso) =
image
>
>  PLIST_FILES=3D	bin/extract-xiso
>  WRKSRC=3D		${WRKDIR}/freebsd
> -NO_BUILD=3D       yes
> -USE_ZIP=3D        yes
> +NO_BUILD=3D	yes
> +USE_ZIP=3D	yes
>
>  ONLY_FOR_ARCHS=3D	i386
>
> Index: ports/net/xbms/Makefile
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> RCS file: /home/ncvs/ports/net/xbms/Makefile,v
> retrieving revision 1.4
> diff -u -r1.4 Makefile
> --- ports/net/xbms/Makefile	8 Oct 2003 20:39:57 -0000	1.4
> +++ ports/net/xbms/Makefile	8 Apr 2004 16:38:26 -0000
> @@ -9,7 +9,7 @@
>  PORTVERSION=3D	0.30.6
>  CATEGORIES=3D	net
>  MASTER_SITES=3D	http://wipux2.wifo.uni-mannheim.de/~ck/
> -DISTNAME=3D       ${PORTNAME}_${PORTVERSION}
> +DISTNAME=3D	${PORTNAME}_${PORTVERSION}
>
>  MAINTAINER=3D	king@v2project.com
>  COMMENT=3D	Xbms, the unix streaming server for xbox mediaplayer
>
>
------------------------------------------------------------------------=20=

------
Microsoft: A donde quieres ir hoy?
Linux: A donde quieres ir ma=F1ana?
FreeBSD: Chicos, vais a venir o que?
OpenBSD: Hey tios, os dejasteis algunos agujeros aqui!!
------------------------------------------------------------------------=20=

------
Comment 47 Alfred Perlstein freebsd_committer 2004-04-21 22:43:05 UTC
* FreeBSD-gnats-submit@FreeBSD.org <FreeBSD-gnats-submit@FreeBSD.org> [040420 16:11] wrote:
> Please review the patch below.  If you find any problem with it,
> please send a follow-up to PR 65409 by replying to this message.
> 
> See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
> -- 
> Trevor Johnson <trevor@FreeBSD.org>


Looks acceptable.
Comment 48 bauerm 2004-04-22 12:00:11 UTC
> Index: ports/math/ntl/Makefile

No problem with it.

Thanks,

Matthias
Comment 49 MIHIRA Sanpei Yoshiro freebsd_committer 2004-04-25 02:24:31 UTC
>Index: ports/japanese/kanji18/Makefile
>===================================================================
>RCS file: /home/ncvs/ports/japanese/kanji18/Makefile,v
>retrieving revision 1.15
>diff -u -r1.15 Makefile
>--- ports/japanese/kanji18/Makefile	19 Mar 2004 23:56:42 -0000	1.15
>+++ ports/japanese/kanji18/Makefile	8 Apr 2004 15:46:07 -0000
>Index: ports/japanese/ngraph-fonts/Makefile
>===================================================================
>RCS file: /home/ncvs/ports/japanese/ngraph-fonts/Makefile,v
>retrieving revision 1.8
>diff -u -r1.8 Makefile

Go for it!

---
MIHIRA, Sanpei Yoshiro
Tokyo, Japan.
Comment 50 dean 2004-04-25 02:26:30 UTC
At 16:12 20/04/2004 -0700, you wrote:

>Please review the patch below.  If you find any problem with it,
>please send a follow-up to PR 65409 by replying to this message.

It's fine. Just needs one fix, which can probably just be done by editing 
the one line:

>See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
>--
>Trevor Johnson <trevor@FreeBSD.org>
>
>
>Index: ports/databases/fireprofile/Makefile
>===================================================================
>RCS file: /home/ncvs/ports/databases/fireprofile/Makefile,v
>retrieving revision 1.4
>diff -u -r1.4 Makefile
>--- ports/databases/fireprofile/Makefile        28 Feb 2004 15:55:51 
>-0000      1.4
>+++ ports/databases/fireprofile/Makefile        8 Apr 2004 13:04:16 -0000
>@@ -6,15 +6,15 @@
>  #
>
>  PORTNAME=      fireprofile
>-PORTVERSION=    0.1.2
>-CATEGORIES=     databases
>-MASTER_SITES=   http://ares.penguinhosting.net/~ian/projects/ \
>+PORTVERSION=   0.1.2
>+CATEGORIES=    databases
>+MASTER_SITES=  http://ares.penguinhosting.net/~ian/projects/ \

Must now read;

+MASTER_SITES=          http://www.firestuff.org/ \

Rest is ok.

Regards,

d.
Comment 51 dean 2004-04-25 03:23:19 UTC
At 16:12 20/04/2004 -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:

>Index: ports/databases/fireprofile/Makefile
>===================================================================
>RCS file: /home/ncvs/ports/databases/fireprofile/Makefile,v
>retrieving revision 1.4
>diff -u -r1.4 Makefile
>--- ports/databases/fireprofile/Makefile        28 Feb 2004 15:55:51 
>-0000      1.4
>+++ ports/databases/fireprofile/Makefile        8 Apr 2004 13:04:16 -0000
>@@ -6,15 +6,15 @@
>  #
>
>  PORTNAME=      fireprofile
>-PORTVERSION=    0.1.2
>-CATEGORIES=     databases
>-MASTER_SITES=   http://ares.penguinhosting.net/~ian/projects/ \
>+PORTVERSION=   0.1.2
>+CATEGORIES=    databases
>+MASTER_SITES=  http://ares.penguinhosting.net/~ian/projects/ \

+MASTER_SITES=          http://www.firestuff.org/projects/ \

Sorry, missed out the /projects suffix.

Regards,

d.
Comment 52 fenner 2004-04-26 23:28:40 UTC
Fine with me.

  Bill
Comment 53 obraun freebsd_committer 2004-04-28 19:28:45 UTC
Please go ahead.

Regards,
         Olli
-- 
Oliver Braun -- obraun @ { unsane.org | FreeBSD.org | haskell.org }
Comment 54 holger 2004-05-06 20:42:59 UTC
No problem there.

Holger
Comment 55 glewis 2004-05-18 15:20:18 UTC
On Tue, Apr 20, 2004 at 04:12:31PM -0700, FreeBSD-gnats-submit@freebsd.org wrote:
> Index: ports/games/nethack32/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/games/nethack32/Makefile,v
> retrieving revision 1.37
> diff -u -r1.37 Makefile
> --- ports/games/nethack32/Makefile	4 Feb 2004 05:20:33 -0000	1.37
> +++ ports/games/nethack32/Makefile	8 Apr 2004 15:17:30 -0000
> @@ -10,7 +10,7 @@
>  PORTREVISION=	1
>  CATEGORIES=	games
>  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
> -MASTER_SITE_SUBDIR=     ${PORTNAME}
> +MASTER_SITE_SUBDIR=	${PORTNAME}
>  DISTNAME=	nethack-322
>  EXTRACT_SUFX=	.tgz
>  

This one has already happened in an earlier clean up I did to the port.

> Index: ports/java/jdk13/Makefile
> ===================================================================
> RCS file: /home/ncvs/ports/java/jdk13/Makefile,v
> retrieving revision 1.75
> diff -u -r1.75 Makefile
> --- ports/java/jdk13/Makefile	6 Feb 2004 17:03:09 -0000	1.75
> +++ ports/java/jdk13/Makefile	8 Apr 2004 15:54:31 -0000
> @@ -62,7 +62,7 @@
>  .if !defined(WITHOUT_PLUGIN)
>  MAKE_ENV +=	LIBG_HDRS="${LOCALBASE}/include/glib12" \
>  		GTK_HDRS="${X11BASE}/include/gtk12" \
> -		LIBIDL_HDRS= \
> +		LIBIDL_HDRS=	\
>  		INTL_DIR="${LOCALBASE}"
>  .endif
>  .if !defined(WITHOUT_PLUGIN)

I don't like this one as it seems inconsistent with the lines directly
above it.  If this were to change it I'd tab all the continuation \ out
to the same width instead of having two with a space and one with a tab.

The rest of the changes including the other hunks for this file look fine.
Thanks for taking this on and sorry for the slow response!

-- 
Greg Lewis                          Email   : glewis@eyesbeyond.com
Eyes Beyond                         Web     : http://www.eyesbeyond.com
Information Technology              FreeBSD : glewis@FreeBSD.org
Comment 56 mahlon 2004-06-29 16:44:46 UTC
Looks good to me, proceed!
Comment 57 Florent Thoumie freebsd_committer 2005-11-30 00:21:37 UTC
State Changed
From-To: open->closed

With all due respect, I think this should be closed.  There haven't been 
anything added to the audit-trail for more than a year.